# Events, exports & commands

## **Client side**

### Events

<details>

<summary>Opening the collections menu</summary>

```lua
TriggerEvent('pc_collections:client:openCollections')
```

{% hint style="info" %}
Opens the collection menu for the player that triggered the event.
{% endhint %}

</details>

### Exports

<details>

<summary>Opening the collections menu</summary>

```lua
exports.pc_collections:openCollections()
```

{% hint style="info" %}
Opens the collection menu for the player that triggered the export.
{% endhint %}

</details>

### Commands

<details>

<summary>Opening the collections menu</summary>

```lua
/collections
```

{% hint style="info" %}
Opens the collection menu for the player that triggered the command.
{% endhint %}

{% hint style="warning" %}
This command is avaiable for everyone by default.
{% endhint %}

</details>

***

## **Server side**

### Events

<details>

<summary>Opening the collections menu</summary>

```lua
TriggerEvent('pc_skills:server:openCollections', target)
or
TriggerClientEvent('pc_collections:client:openCollections', target)
```

* **target** - player server id - id of the player you want to open menu for

{% hint style="info" %}
Opens the menu for the player with specified id
{% endhint %}

</details>

### Exports

<details>

<summary>Opening the collections menu</summary>

```lua
exports.pc_collections:openCollections(target)
```

* **target** - player server id - id of the player you want to open menu for

{% hint style="info" %}
Opens the menu for the player with specified id
{% endhint %}

</details>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.poisoncode.com/group-1/copy-of-pc_collections/events-exports-and-commands.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
